/* Fix for tiny h6 tag in stories. */
h6, .h6 { font-size: 16px; margin-top: 24px; color: #888; text-transform: uppercase; font-weight: bold; margin-bottom: 14px; }

/* Remove bookmark share link that does not work due to not using TownNews logins. */
li.social-share-link.sv { display: none !important; }

/* Hide breaking news story summaries due to improved local SEO efforts. */
.breaking-news-card .card-lead { display: none; }

svg.tnt-svg.tnt-lock.tnt-w-14.premium-asset-icon.tnt-fw {
    color: blue;
}

/* Subscriber only content. */
.card .tnt-asset-link .premium-icon {
    max-width: none;
    margin-bottom: 5px;
}